--GENERATED ON: 05/12/2024 06:59:07


if (SPRITE_DATA == nil) then SPRITE_DATA = {}; end;

SPRITE_DATA['c-a-mw-man'] = {
	TEX_WIDTH=1020,
	TEX_HEIGHT=400,
	FRAME_COUNT=72,
	FRAME_COORDS={
		[1]=v2fM(0,0),
		[2]=v2fM(0,0588235294117647,0),
		[3]=v2fM(0,117647058823529,0),
		[4]=v2fM(0,176470588235294,0),
		[5]=v2fM(0,235294117647059,0),
		[6]=v2fM(0,294117647058824,0),
		[7]=v2fM(0,352941176470588,0),
		[8]=v2fM(0,411764705882353,0),
		[9]=v2fM(0,470588235294118,0),
		[10]=v2fM(0,529411764705882,0),
		[11]=v2fM(0,588235294117647,0),
		[12]=v2fM(0,647058823529412,0),
		[13]=v2fM(0,705882352941176,0),
		[14]=v2fM(0,764705882352941,0),
		[15]=v2fM(0,823529411764706,0),
		[16]=v2fM(0,882352941176471,0),
		[17]=v2fM(0,941176470588235,0),
		[18]=v2fM(0,0,2),
		[19]=v2fM(0,0588235294117647,0,2),
		[20]=v2fM(0,117647058823529,0,2),
		[21]=v2fM(0,176470588235294,0,2),
		[22]=v2fM(0,235294117647059,0,2),
		[23]=v2fM(0,294117647058824,0,2),
		[24]=v2fM(0,352941176470588,0,2),
		[25]=v2fM(0,411764705882353,0,2),
		[26]=v2fM(0,470588235294118,0,2),
		[27]=v2fM(0,529411764705882,0,2),
		[28]=v2fM(0,588235294117647,0,2),
		[29]=v2fM(0,647058823529412,0,2),
		[30]=v2fM(0,705882352941176,0,2),
		[31]=v2fM(0,764705882352941,0,2),
		[32]=v2fM(0,823529411764706,0,2),
		[33]=v2fM(0,882352941176471,0,2),
		[34]=v2fM(0,941176470588235,0,2),
		[35]=v2fM(0,0,4),
		[36]=v2fM(0,0588235294117647,0,4),
		[37]=v2fM(0,117647058823529,0,4),
		[38]=v2fM(0,176470588235294,0,4),
		[39]=v2fM(0,235294117647059,0,4),
		[40]=v2fM(0,294117647058824,0,4),
		[41]=v2fM(0,352941176470588,0,4),
		[42]=v2fM(0,411764705882353,0,4),
		[43]=v2fM(0,470588235294118,0,4),
		[44]=v2fM(0,529411764705882,0,4),
		[45]=v2fM(0,588235294117647,0,4),
		[46]=v2fM(0,647058823529412,0,4),
		[47]=v2fM(0,705882352941176,0,4),
		[48]=v2fM(0,764705882352941,0,4),
		[49]=v2fM(0,823529411764706,0,4),
		[50]=v2fM(0,882352941176471,0,4),
		[51]=v2fM(0,941176470588235,0,4),
		[52]=v2fM(0,0,6),
		[53]=v2fM(0,0588235294117647,0,6),
		[54]=v2fM(0,117647058823529,0,6),
		[55]=v2fM(0,176470588235294,0,6),
		[56]=v2fM(0,235294117647059,0,6),
		[57]=v2fM(0,294117647058824,0,6),
		[58]=v2fM(0,352941176470588,0,6),
		[59]=v2fM(0,411764705882353,0,6),
		[60]=v2fM(0,470588235294118,0,6),
		[61]=v2fM(0,529411764705882,0,6),
		[62]=v2fM(0,588235294117647,0,6),
		[63]=v2fM(0,647058823529412,0,6),
		[64]=v2fM(0,705882352941176,0,6),
		[65]=v2fM(0,764705882352941,0,6),
		[66]=v2fM(0,823529411764706,0,6),
		[67]=v2fM(0,882352941176471,0,6),
		[68]=v2fM(0,941176470588235,0,6),
		[69]=v2fM(0,0,8),
		[70]=v2fM(0,0588235294117647,0,8),
		[71]=v2fM(0,117647058823529,0,8),
		[72]=v2fM(0,176470588235294,0,8),
	},
	FRAME_SIZES={
		[1]={WIDTH=60,HEIGHT=80},
		[2]={WIDTH=60,HEIGHT=80},
		[3]={WIDTH=60,HEIGHT=80},
		[4]={WIDTH=60,HEIGHT=80},
		[5]={WIDTH=60,HEIGHT=80},
		[6]={WIDTH=60,HEIGHT=80},
		[7]={WIDTH=60,HEIGHT=80},
		[8]={WIDTH=60,HEIGHT=80},
		[9]={WIDTH=60,HEIGHT=80},
		[10]={WIDTH=60,HEIGHT=80},
		[11]={WIDTH=60,HEIGHT=80},
		[12]={WIDTH=60,HEIGHT=80},
		[13]={WIDTH=60,HEIGHT=80},
		[14]={WIDTH=60,HEIGHT=80},
		[15]={WIDTH=60,HEIGHT=80},
		[16]={WIDTH=60,HEIGHT=80},
		[17]={WIDTH=60,HEIGHT=80},
		[18]={WIDTH=60,HEIGHT=80},
		[19]={WIDTH=60,HEIGHT=80},
		[20]={WIDTH=60,HEIGHT=80},
		[21]={WIDTH=60,HEIGHT=80},
		[22]={WIDTH=60,HEIGHT=80},
		[23]={WIDTH=60,HEIGHT=80},
		[24]={WIDTH=60,HEIGHT=80},
		[25]={WIDTH=60,HEIGHT=80},
		[26]={WIDTH=60,HEIGHT=80},
		[27]={WIDTH=60,HEIGHT=80},
		[28]={WIDTH=60,HEIGHT=80},
		[29]={WIDTH=60,HEIGHT=80},
		[30]={WIDTH=60,HEIGHT=80},
		[31]={WIDTH=60,HEIGHT=80},
		[32]={WIDTH=60,HEIGHT=80},
		[33]={WIDTH=60,HEIGHT=80},
		[34]={WIDTH=60,HEIGHT=80},
		[35]={WIDTH=60,HEIGHT=80},
		[36]={WIDTH=60,HEIGHT=80},
		[37]={WIDTH=60,HEIGHT=80},
		[38]={WIDTH=60,HEIGHT=80},
		[39]={WIDTH=60,HEIGHT=80},
		[40]={WIDTH=60,HEIGHT=80},
		[41]={WIDTH=60,HEIGHT=80},
		[42]={WIDTH=60,HEIGHT=80},
		[43]={WIDTH=60,HEIGHT=80},
		[44]={WIDTH=60,HEIGHT=80},
		[45]={WIDTH=60,HEIGHT=80},
		[46]={WIDTH=60,HEIGHT=80},
		[47]={WIDTH=60,HEIGHT=80},
		[48]={WIDTH=60,HEIGHT=80},
		[49]={WIDTH=60,HEIGHT=80},
		[50]={WIDTH=60,HEIGHT=80},
		[51]={WIDTH=60,HEIGHT=80},
		[52]={WIDTH=60,HEIGHT=80},
		[53]={WIDTH=60,HEIGHT=80},
		[54]={WIDTH=60,HEIGHT=80},
		[55]={WIDTH=60,HEIGHT=80},
		[56]={WIDTH=60,HEIGHT=80},
		[57]={WIDTH=60,HEIGHT=80},
		[58]={WIDTH=60,HEIGHT=80},
		[59]={WIDTH=60,HEIGHT=80},
		[60]={WIDTH=60,HEIGHT=80},
		[61]={WIDTH=60,HEIGHT=80},
		[62]={WIDTH=60,HEIGHT=80},
		[63]={WIDTH=60,HEIGHT=80},
		[64]={WIDTH=60,HEIGHT=80},
		[65]={WIDTH=60,HEIGHT=80},
		[66]={WIDTH=60,HEIGHT=80},
		[67]={WIDTH=60,HEIGHT=80},
		[68]={WIDTH=60,HEIGHT=80},
		[69]={WIDTH=60,HEIGHT=80},
		[70]={WIDTH=60,HEIGHT=80},
		[71]={WIDTH=60,HEIGHT=80},
		[72]={WIDTH=60,HEIGHT=80},
	},
	FRAME_INDEXS={
		['c-a-mw-man0047']=1,
		['c-a-mw-man0048']=2,
		['c-a-mw-man0045']=3,
		['c-a-mw-man0046']=4,
		['c-a-mw-man0049']=5,
		['c-a-mw-man0052']=6,
		['c-a-mw-man0053']=7,
		['c-a-mw-man0050']=8,
		['c-a-mw-man0051']=9,
		['c-a-mw-man0038']=10,
		['c-a-mw-man0039']=11,
		['c-a-mw-man0036']=12,
		['c-a-mw-man0037']=13,
		['c-a-mw-man0040']=14,
		['c-a-mw-man0043']=15,
		['c-a-mw-man0044']=16,
		['c-a-mw-man0041']=17,
		['c-a-mw-man0042']=18,
		['c-a-mw-man0065']=19,
		['c-a-mw-man0066']=20,
		['c-a-mw-man0063']=21,
		['c-a-mw-man0064']=22,
		['c-a-mw-man0067']=23,
		['c-a-mw-man0070']=24,
		['c-a-mw-man0071']=25,
		['c-a-mw-man0068']=26,
		['c-a-mw-man0069']=27,
		['c-a-mw-man0056']=28,
		['c-a-mw-man0057']=29,
		['c-a-mw-man0054']=30,
		['c-a-mw-man0055']=31,
		['c-a-mw-man0058']=32,
		['c-a-mw-man0061']=33,
		['c-a-mw-man0062']=34,
		['c-a-mw-man0059']=35,
		['c-a-mw-man0060']=36,
		['c-a-mw-man0011']=37,
		['c-a-mw-man0012']=38,
		['c-a-mw-man0009']=39,
		['c-a-mw-man0010']=40,
		['c-a-mw-man0013']=41,
		['c-a-mw-man0016']=42,
		['c-a-mw-man0017']=43,
		['c-a-mw-man0014']=44,
		['c-a-mw-man0015']=45,
		['c-a-mw-man0002']=46,
		['c-a-mw-man0003']=47,
		['c-a-mw-man0000']=48,
		['c-a-mw-man0001']=49,
		['c-a-mw-man0004']=50,
		['c-a-mw-man0007']=51,
		['c-a-mw-man0008']=52,
		['c-a-mw-man0005']=53,
		['c-a-mw-man0006']=54,
		['c-a-mw-man0029']=55,
		['c-a-mw-man0030']=56,
		['c-a-mw-man0027']=57,
		['c-a-mw-man0028']=58,
		['c-a-mw-man0031']=59,
		['c-a-mw-man0034']=60,
		['c-a-mw-man0035']=61,
		['c-a-mw-man0032']=62,
		['c-a-mw-man0033']=63,
		['c-a-mw-man0020']=64,
		['c-a-mw-man0021']=65,
		['c-a-mw-man0018']=66,
		['c-a-mw-man0019']=67,
		['c-a-mw-man0022']=68,
		['c-a-mw-man0025']=69,
		['c-a-mw-man0026']=70,
		['c-a-mw-man0023']=71,
		['c-a-mw-man0024']=72,
	},
};
